{
  "columns": [
    {
      "field": "ses_user_id",
      "width": 60,
      "name": "Käyttäjä Id"
    },
    {
      "field": "ses_valid_until",
      "width": 100,
      "name": "Voimassa"
    },
    {
      "field": "ses_organization_id",
      "width": 120,
      "name": "Organisatio id"
    },
    {
      "field": "ses_session_id",
      "width": 80,
      "name": "Id"
    },
    {
      "field": "ses_json_data",
      "width": 200,
      "name": "Data"
    },
    {
      "field": "ses_create_user",
      "width": 80,
      "name": "Luoja"
    },
    {
      "field": "ses_create_time",
      "width": 80,
      "name": "Luontiaika"
    },
    {
      "field": "ses_modify_user",
      "width": 80,
      "name": "Muuttaja"
    },
    {
      "field": "ses_modify_time",
      "width": 80,
      "name": "Muutosaika"
    }
  ],
  "options": {
    "manyField": "ses_kTbl",
    "gridName": "Lista",
    "type": "Output",
    "footerHeight": -1,
    "oneField": "ses_kTbl",
    "enterable": 0
  }
}
